Bug 153228 - [PATCH] dns/ldns: [SUMMARIZE CHANGES], take maintainership
Summary: [PATCH] dns/ldns: [SUMMARIZE CHANGES], take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Olli Hauer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-16 21:20 UTC by Jaap Akkerhuis
Modified: 2010-12-20 21:50 UTC (History)
1 user (show)

See Also:


Attachments
ldns-1.6.7_1.patch (1.30 KB, patch)
2010-12-16 21:20 UTC, Jaap Akkerhuis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2010-12-16 21:20:12 UTC
[DESCRIBE CHANGES]
- Take maintainership

Port maintainer (konstantin@saurbier.net) is cc'd.

Note that the included patch fixes PR ports/153165

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-12-16 21:20:19 UTC
Maintainer of dns/ldns,

Please note that PR ports/153228 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153228

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-16 21:20:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Konstantin Saurbier 2010-12-17 12:59:24 UTC
I approve the patch (including the change of maintainership).
Thank you Jaap!

Best Regards,
Konstantin Saurbier
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-12-17 16:19:00 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Olli Hauer freebsd_committer 2010-12-20 21:28:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ohauer

I'll take it
Comment 6 dfilter service freebsd_committer 2010-12-20 21:41:36 UTC
ohauer      2010-12-20 21:41:30 UTC

  FreeBSD ports repository

  Modified files:
    dns/ldns             Makefile 
  Log:
   - change maintainer to submitter (NLnetNLabs)
   - patch includes fix for PR ports/153165
     port dns/ldns fails to build with config (EXAMPLES=on and GOST=off)
   - bump PORTREVISION
  
  PR:             ports/153228 ports/153165
  Submitted by:   Jaap Akkerhuis <jaap _at_ NLnetLabs.nl> (new maintainer)
  Approved by:    Konstantin Saurbier <konstantin _at_ saurbier.net> (old maintainer)
  
  Revision  Changes    Path
  1.21      +7 -4      ports/dns/ldns/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Olli Hauer freebsd_committer 2010-12-20 21:43:37 UTC
State Changed
From-To: open->closed

Committed, 
Thanks!